#!/bin/sh

set -e

#PKGOS-INCLUDE#

if [ "$1" = "configure" ] ; then
	. /usr/share/debconf/confmodule
	pkgos_register_endpoint_postinst ironic ironic baremetal "Ironic baremetal provisioning service" 6385 "/v1"
	db_stop
fi

#DEBHELPER#

exit 0
